
<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td class="verddeu"><p><img src="img/titol6.gif" width="465" height="27"></p></td>
  </tr>
    <tr>
                <td width="31%" valign="top" class="verddeu">
                  <p align="justify">
                  </p>
                </td>
                </tr>
                 

               
  </table>


              <table width="90%" align = "center" cellpadding="2" cellspacing="2" class="verddeu">
<?php
  if(!isset($err)) $err="";
  if(!isset($ok)) $ok="";
?>

<?  if ($err != ''){
  echo "<tr bgcolor='#990000'>";
  echo "<td class='verddeu'colspan='2'>";
	echo "<strong class='verblanc'>";
  echo "<span class='docegrana'>";
  echo "</span>ERROR: $err </strong><div align='center' class='verblanc'></div>";
  echo "</td></tr>";
  echo "<tr><td colspan='2'><td><tr>";
}?>

 <tr><td></td></tr>
 <tr bgcolor="#990000">
              <td valign="top" class="verddeu" colspan="2">
		<strong class="verblanc">
                  <span class="docegrana">
                  </span>Modificar Clau 
                </strong>                
              <div align="center" class="verblanc"></div>
             </td>
            </tr>

<? if ($ok == 'si'){
	echo "<tr><td colspan='2'><td><tr>";
	echo "<tr bgcolor='#EEEFF1'>";
  echo "<td class='verddeu'align='center' colspan='2'>";
	echo "<strong class='verddeu'><span class='docegrana'></span>";
  echo "Clau modificada amb exit</strong><div align='center'></div>";
  echo "</td></tr>";
  echo "<tr><td colspan='2'><td><tr>"; 
}else{

echo"<form name=alta action=inicio.php method=post>";
     echo"<input type=hidden name=page value=passmod>";
                  
               echo"<tr>";
                  echo"<td width='33%' bgcolor='#EEEFF1'><div align='right'><b>Clau actual:</b></div></td>";
                  echo"<td bgcolor='#EEEFF1'><b>";
                    echo"<input name='pass0' type='password' class='verddeu' size='20' MAXLENGTH='50'>";
                    echo"<span class='Estilo1'>* </span> </b></td>";
                echo"</tr>";
                   echo"<tr>";
                  echo"<td width='33%' bgcolor='#EEEFF1'><div align='right'><b>Nova clau:</b></div></td>";
                  echo"<td bgcolor='#EEEFF1'><b>";
                    echo"<input name='pass1' type='password' class='verddeu' size='20' MAXLENGTH='50'>";
                    echo"<span class='Estilo1'>* </span> </b></td>";
                echo"</tr>";
                     echo"<tr>";
                  echo"<td width='33%' bgcolor='#EEEFF1'><div align='right'><b>Torna a ficar la nova clau:</b></div></td>";
                  echo"<td bgcolor='#EEEFF1'><b>";
                    echo"<input name='pass2' type='password' class='verddeu' size='20' MAXLENGTH='50'>";
                    echo"<span class='Estilo1'>* </span> </b></td>";
                echo"</tr>";
                    echo"<tr> ";
                echo"<td colspan='2'><div align='center'><b> ";
                    echo"<input type='submit' class='verddeu' value='Enviar'>";
                    
                  echo"</b></div></td>";
              echo"</tr>";
echo "</form>";
        }?>
        </table>
    
